ISCS#FEP - Feature #33

001.110000,0000CCTVII
04/18/2019 03:03 PM - shixun yan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: lei li % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

04/18/2019
05/20/2019
100%
32.00 hours
0.00 hour

Description
History

#1 - 04/22/2019 11:29 AM - shixun yan

- Tracker changed from Task to Feature

#2 - 05/05/2019 04:42 PM - xiangyang li

- Assignee changed from shixun yan to yufeng wu

#3 - 05/09/2019 10:21 AM - xiangyang li
- Due date changed from 04/24/2019 to 05/20/2019

- Assignee changed from yufeng wu to shixun yan

#4 - 05/13/2019 03:58 PM - xiangyang li

- Target version set to 2.2

#5 - 06/06/2019 04:40 PM - xiangyang li

- Assignee changed from shixun yan to lei li

#6 - 06/13/2019 03:43 PM - xiangyang li

- Target version changed from 2.2 to 2.2.1

#7 - 06/14/2019 11:13 AM - lei li
- Status changed from New to Resolved

- % Done changed from 0 to 100
#8 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
